Subject: Re: CCL:rasmol problem

From: Drake Diedrich <[email-masked]>
Date: Fri, 14 Aug 1998 09:35:27 +1000

On Thu, Aug 13, 1998 at 09:32:16AM -0700, Fenglou Mao wrote:
> 
> Dear all,
>      When I run rasmol in my linux box, it always tells me:
>                "No suitable DISPLAY!"
>      Had someone meet this problem? And how to solve it?

   Rasmol defaults to an 8 bit display.  The XFree86 server that ships with
Linux can only handle one bit depth at a time.  You probably have true color
(24 or 32 bit) or hi-color (15 or 16 bits).  There are flags, probably in
the Makefile to compile Rasmol for other bit depths.

-- 
Dr. Drake Diedrich, Research Officer - Computing, (02)6279-8302
John Curtin School of Medical Research, Australian National University 0200
Replies to other than [email-masked] will be routed off-planet